<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_a1B8EfhYEeyFDdeJpgAVJQ" id="_a1B8EPhYEeyFDdeJpgAVJQ" label="OracleMerge" version="0.1" item="_a1B8E_hYEeyFDdeJpgAVJQ">
    <author href="../../../talend.project#_aBMEUPhYEeyFDdeJpgAVJQ"/>
    <additionalProperties xmi:id="_a1DKMPhYEeyFDdeJpgAVJQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_a1DKMfhYEeyFDdeJpgAVJQ" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_a1DKMvhYEeyFDdeJpgAVJQ" key="created_date" value="2022-06-30T17:08:38.291+0800"/>
    <additionalProperties xmi:id="_a1DKM_hYEeyFDdeJpgAVJQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_a1DKNPhYEeyFDdeJpgAVJQ" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_a1DKNfhYEeyFDdeJpgAVJQ" key="modified_date" value="2022-06-30T17:08:38.291+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_a1B8EvhYEeyFDdeJpgAVJQ" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_a1B8E_hYEeyFDdeJpgAVJQ" property="_a1B8EfhYEeyFDdeJpgAVJQ" state="_a1B8EvhYEeyFDdeJpgAVJQ" system="true" eltName="Oracle">
    <content href="OracleMerge_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
